Subject: Re: [PATCH] wifi: rsi: Avoid defines prefixed with CONFIG

From: Kalle Valo <[email-masked]>
Date: Wed, 18 Jan 2023 09:28:51 +0200

Peter Lafreniere <[email-masked]> writes:

> That would work better, but to me it seems odd to have one define
> with a prefix and the others without. I could change them all, but
> that seems like excessive churn for the very minor 'issue' that
> it fixes.
>
> After rereadig rsi_load_9113_firmware(), it seems like just dropping
> the CONFIG_ would be a reasonable change that doesn't affect readability.

Yeah, removing CONFIG_ looks good as well.

But please add quotes into your email. We get A LOT of email so having
proper quotes is important, otherwise we don't know what you are
answering to.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches